body {
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    letter-spacing: .01em;
    padding-top: 130px;
    color: #444;
    font-style: initial;
}

h2,
h3 {
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    letter-spacing: -.02em;
    text-transform: uppercase;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
    color: #6d6d6d;
}

hr {
    border: none;
    border-top: 1px solid #808080;
    margin: 70px 0 60px;
}

input[type='text'],
input[type='email'],
input[type='password'],
textarea {
    border: none;
    border-radius: 0;
    background: #6d6d6d;
    height: 40px;
    color: #fff;
    padding-left: 10px;
}

textarea {
    height: 145px;
    width: 100%;
    padding: 15px;
}

a:hover {
    text-decoration: none;
    opacity: .8;
}

.container-fluid {
    padding: 0;
}

.c-header {
    position: fixed;
    z-index: 1001;
    top: 0;
    left: 0;
    right: 0;
    height: 130px;
    background: #444;
}

.c-header.affix {
    height: 90px;
}

.c-header>div {
    position: relative;
}

.c-logo {
    position: absolute;
    top: 41px;
    left: 20px;
    z-index: 1002;
}

.c-header.affix .c-logo {
    top: 22px;
}

.c-logo object {
    height: 46px;
    width: 211px;
}

.c-menu {
    position: absolute;
    top: 55px;
    right: 20px;
    font-size: 19px;
    color: #44b548;
}

.c-menu-mobile {
    display: none;
}

.c-header.affix .c-menu {
    top: 32px;
}

.c-menu a {
    color: #44b548;
}

.c-menu li {
    padding: 0;
}

.c-menu li>a {
    font-size: 20px;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: .01em;
    padding: 0 34px;
    border: none;
}

.c-menu li>a:hover,
.c-menu li>a.active {
    color: #44b548;
    background: none;
}

.c-menu .last {
    padding-left: 34px;
}

.nav {
    border: none;
}


/* carousel */

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    line-height: 1;
    width: 100%;
}

.carousel-inner>.item>img.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    opacity: .6;
}

.carousel-caption {
    font-family: "Oswald", sans-serif;
    font-size: 55px;
    line-height: 1;
    letter-spacing: -.02em;
    text-transform: uppercase;
    text-align: left;
    text-shadow: initial;
    position: absolute;
    top: 52%;
    left: 0;
    right: 0;
    z-index: 10;
    padding: 0;
    color: #fff;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.carousel-caption .line1 {
    font-weight: 300;
    margin-bottom: 12px;
}

.carousel-caption .line2 {
    font-weight: 600;
    margin-bottom: 20px;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-indicators {
    bottom: -80px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #e1e1e1;
    border: none;
    border-radius: 10px;
}

.carousel-indicators .active {
    width: 14px;
    height: 14px;
    margin: 0 6px;
    background-color: #44b548;
}


/* buttons */

.btn {
    padding: 17px 30px;
    text-transform: uppercase;
    font-size: 19px;
    letter-spacing: .08em;
    font-weight: 600;
    line-height: 1;
    vertical-align: middle;
    border: none;
    border-radius: 0;
    font-family: "Raleway", sans-serif;
}

.carousel-caption .btn-default,
.btn-default,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus {
    color: #fff;
    background: #444;
}

.btn-primary,
.btn-default:focus,
.btn-default.focus,
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover,
.btn-default.active:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus {
    color: #fff;
    background: #44b548;
}


/* misc */

.debug {
    border: 1px solid #000;
}

.u-border-right {
    border-right: 1px solid #808080;
}

.u-border-top {
    border-top: 1px solid #808080;
}

.u-mt-20 {
    margin-top: 20px;
}


/* main content */

#content {
    background: #f2f2f2;
}

.c-content {
    padding: 100px 100px 0;
    position: relative;
}

.c-content .arrow {
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.c-content strong {
    font-family: "Oswald", sans-serif;
    font-size: 44px;
    font-weight: 600;
    color: #44b548;
    line-height: 58px;
    letter-spacing: -.02em;
}

.c-content h1 {
    font-size: 23px;
    line-height: 34px;
    font-weight: 300;
}


/* sections */

.c-sections {
    margin-top: 50px;
    padding-bottom: 70px;
}

.c-sections>div {
    padding: 0 0 50px;
}

.c-sections>div>img {
    margin-bottom: 44px;
}

.section-title {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100px;
    margin: 25px 0 15px;
}

.section-title>* {
    align-self: auto;
    margin: 0 8px;
}

.description {
    padding: 0 100px 20px;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: .02em;
}


/* our work */

#our-work {
    padding: 60px 80px 120px;
    background: #fff;
}

#our-work h2 {
    font-size: 44px;
    margin: 0 0 50px;
}


/* footer */

#footer {
    background: #444;
    color: #e1e1e1;
    padding: 80px 0;
    font-size: 16px;
    line-height: 28px;
}

#footer h2 {
    font-size: 44px;
    margin: 0 0 25px;
    color: #44b548;
}

#footer h3 {
    font-family: "Raleway", sans-serif;
    font-size: 21px;
    font-weight: 800;
    color: #44b548;
    line-height: 28px;
    letter-spacing: .02em;
    text-transform: none;
}

#footer .row {
    margin-top: 50px;
}

#footer .row>div {
    text-align: left;
}

#footer .col-left {
    padding-left: 200px;
}

#footer .col-right {
    padding-left: 95px;
}

#footer img {
    margin-top: 50px;
}

#footer label {
    font-weight: 400;
    padding-top: 20px;
}

#footer .btn-primary:hover,
#footer .btn-primary:active,
#footer .btn-primary:focus {
    background: #44b548;
    opacity: .8;
}

.g-recaptcha {
    margin: 20px 0;
}

.row-detail>* {
    display: inline-block;
    vertical-align: center;
}

.row-detail .left {
    width: 70px;
    font-weight: 600;
}

.row-detail a {
    color: #e1e1e1;
}

#bottom {
    background: #44b548;
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    position: relative;
}

#bottom .footer-logo {
    height: 41px;
    width: 41px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#bottom a {
    color: #fff;
}

#bottom>div>div {
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

#bottom>div>div>div {
    align-self: auto;
}

.scroll-up {
    margin-left: 95px;
}


/* transition */

a,
.btn,
.c-header,
.c-logo,
.c-menu,
.c-menu-mobile {
    transition: .3s;
    -webkit-transition: .3s;
}

.c-menu-mobile {
    display: none;
}

hr.partial {
    display: none;
}

@media screen and (max-width: 1200px) {
    .c-menu-mobile {
        display: initial;
    }
    .c-menu {
        display: none;
        left: 0;
        right: 0;
        top: 130px;
        padding: 40px 0;
        background: #444;
        background: rgba(68, 68, 68, .8);
        margin: 0 -400px;
    }
    .c-header.affix .c-menu {
        top: 90px;
    }
    .c-menu-mobile {
        position: absolute;
        right: 25px;
        top: 45px;
        color: #fff;
        font-size: 35px;
    }
    .c-menu-mobile:hover {
        color: #44b548;
    }
    .c-menu li {
        display: block;
        padding: 0 15px;
        text-align: center;
    }
    .c-menu li>a {
        display: block;
        padding: 5px;
    }
    .c-menu .last {
        padding: 5px;
        text-align: center;
    }
    .c-header.affix .c-menu-mobile {
        top: 30px;
    }
}

@media screen and (max-width: 991px) {
    h2 {
        font-size: 28px;
        line-height: 40px;
    }
    h3 {
        font-size: 24px;
        line-height: 36px;
        color: #6d6d6d;
    }
    .carousel-caption {
        font-size: 40px;
        top: 50%;
        left: 10px;
    }
    .c-sections {
        margin-top: 0;
    }
    .c-sections>div {
        padding-bottom: 20px!important;
    }
    hr.partial {
        display: block;
        width: 95%;
        border: none;
        border-top: 1px solid #808080;
        margin: 40px auto 0;
        padding: 0;
    }
    .c-sections .u-border-top-none {
        border-top: none;
    }
    .u-border-right {
        border-right: none;
    }
    .u-border-top {
        border-top: none;
    }
    #our-work {
        padding: 50px 30px 110px;
    }
    #footer .row {
        margin-top: 20px;
    }
    #footer .row>div {
        text-align: left;
    }
    #footer .col-left,
    #footer .col-right {
        max-width: 400px;
        margin: auto;
        display: block;
        float: none;
    }
    #footer .col-left {
        padding-left: 15px;
    }
    #footer .col-right {
        padding: 20px 15px 0;
        position: relative;
    }
    #footer img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        right: 25px;
    }
}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 26px;
        line-height: 38px;
    }
    h3 {
        font-size: 22px;
        line-height: 34px;
        color: #6d6d6d;
    }
    hr {
        border: none;
        border-top: 1px solid #808080;
        margin: 60px 0 50px;
    }
    /* carousel */
    .carousel-inner>.item {
        height: 350px;
    }
    .carousel-inner>.item>img {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        width: auto;
        max-width: 767px!important;
        height: 350px;
    }
    .carousel-caption {
        font-size: 30px;
        top: 50%;
        left: 10px;
    }
    .btn {
        padding: 12px 20px;
        font-size: 16px;
        letter-spacing: .06em;
    }
    /* main content */
    .c-content {
        padding: 80px 20px 0;
        position: relative;
    }
    .c-content .arrow {
        position: absolute;
        top: -1px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }
    .c-content strong {
        font-size: 30px;
        line-height: 42px;
    }
    .c-content h1 {
        font-size: 17px;
        line-height: 28px;
    }
    /* sections */
    .c-sections {
        margin-top: 30px;
        padding-bottom: 30px;
    }
    .c-sections>div {
        padding: 20px 0 50px;
    }
    .c-sections>div>img {
        margin-bottom: 44px;
    }
    .section-title {
        display: block;
        height: auto;
        margin: 15px 0;
    }
    .section-title img {
        margin: 0 auto 10px;
    }
    .section-title>* {
        display: block;
    }
    .description {
        padding: 0 20px 20px;
        font-size: 14px;
        line-height: 24px;
    }
    /* our work */
    #our-work {
        padding: 50px 20px 100px;
        background: #fff;
    }
    #our-work h2 {
        font-size: 30px;
        margin: 0 0 30px;
    }
    /* footer */
    #footer {
        padding: 60px 0;
        font-size: 14px;
        line-height: 24px;
    }
    #footer h2 {
        font-size: 30px;
        margin: 0 0 25px;
    }
    #footer h3 {
        font-size: 21px;
        line-height: 28px;
    }
    #bottom {
        font-size: 13px;
        position: relative;
        padding: 15px;
    }
    #bottom .footer-logo {
        left: 25px;
        transform: translateY(-50%);
    }
    #bottom>div>div {
        height: auto;
        display: block;
    }
    #bottom>div>div>div {
        display: block;
        padding: 5px 0;
        text-align: center;
    }
    .scroll-up {
        margin-left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        right: 25px;
    }
}

@media screen and (max-width: 600px) {
    .carousel-inner>.item {
        height: 300px;
    }
    .carousel-inner>.item>img {
        height: 300px;
    }
    .carousel-indicators {
        width: 80%;
        margin-left: -40%;
    }
    .carousel-indicators li {
        margin: 0 4px;
    }
    .carousel-indicators .active {
        margin: 0 4px;
    }
}

@media screen and (max-width: 360px) {
    .c-sections>div>img {
        width: 100%;
    }
}